<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Bank" id="{d6e4340a-dfdb-4393-b4dc-b55091d858cd}">
		<property name="name">
			<value>VO</value>
		</property>
		<relationship name="folder">
			<destination>{07fb52a7-88b7-4b50-aff5-5f9728462f36}</destination>
		</relationship>
		<relationship name="audioTable">
			<destination>{2b3fcc82-caef-4b50-8673-aa035b792ec5}</destination>
		</relationship>
	</object>
	<object class="AudioTable" id="{2b3fcc82-caef-4b50-8673-aa035b792ec5}">
		<property name="name">
			<value>Dialogue Lines</value>
		</property>
		<property name="sourceDirectory">
			<value>../Assets/Audio/VO</value>
		</property>
	</object>
</objects>
